/* Surcharges */
.tmp-home #section .inner {         padding:0;border:0px;background:transparent;width:980px; }
body.tmp-home div#content  {        background:transparent; }
.tmp-home #content .wrap {          background:transparent;padding:0px;}
.tmp-bu #section .inner{min-height:0px;}
.tmp-bu #header{margin-bottom:0px;z-index:10;}

/* TODO */
body.tmp-home #sub-footer .inner{width:1000px;margin:16px auto 0;}
body.tmp-home #sub-footer .inner .cell-4{width:320px;height:206px;position:relative;}

#sub-footer .inner .cell-4 a:first-child{display:block;height:150px}
#sub-footer .inner .cell-4 a+a{position:absolute;bottom:10px;left:15px;font-weight:bold;}
#sub-footer .inner .cell-4 a+a .icon{position:relative;top:-1px;left:3px;background-position:-72px 0;}
body.tmp-home #sub-footer .teasing-2{margin-top:12px;text-transform:uppercase;font-size:18px;text-align:center;
								line-height:20px;}

.footer-left{background:url(images/home-footer-left.png);}
.footer-center{background:url(images/home-footer-center.png);}
.footer-center--equipement{background:url(images/home-footer-center_equipement.png);}
.footer-right{background:url(images/home-footer-right.png);}
